=== debian/changelog ===
debian-installer (20190702+deb10u13devuan1) beowulf; urgency=medium

  * Merge tag 20190702+deb10u13.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 18 Jan 2023 09:11:15 +0000

debian-installer (20190702+deb10u12devuan1) unstable; urgency=medium

  * Merge Debian 20190702+deb10u12.

 -- Mark Hindley <mark@hindley.org.uk>  Sun, 27 Mar 2022 08:26:35 +0100

debian-installer (20190702+deb10u11+devuan1) unstable; urgency=medium

  * Merge Debian 20190702+deb10u11.

 -- Mark Hindley <mark@hindley.org.uk>  Sun, 10 Oct 2021 08:18:01 +0100

debian-installer (20190702+deb10u10+devuan1) unstable; urgency=medium

  * Merge Debian 20190702+deb10u10.

 -- Mark Hindley <mark@hindley.org.uk>  Thu, 24 Jun 2021 12:20:06 +0100

debian-installer (20190702+deb10u9+devuan1) unstable; urgency=medium

  * Merge Debian 20190702+deb10u9.

 -- Mark Hindley <mark@hindley.org.uk>  Sat, 27 Mar 2021 16:08:10 +0000

debian-installer (20190702+deb10u8+devuan1) unstable; urgency=medium

  * Merge Debian 20190702+deb10u8

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 02 Feb 2021 17:26:01 +0000

debian-installer (20190702+deb10u7+devuan1) unstable; urgency=medium

  * Merge Debian 20190702+deb10u7.

 -- Mark Hindley <mark@hindley.org.uk>  Fri, 11 Dec 2020 11:08:39 +0000

debian-installer (20190702+deb10u6+devuan1) beowulf; urgency=medium

  * Merge Debian 20190702+deb10u6.
  * d/gbp.conf: add debian-tag.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 20 Oct 2020 10:22:43 +0100

debian-installer (20190702+deb10u5+devuan1) beowulf; urgency=medium

  * Merge Debian 20190702+deb10u5.
  * d/control: update Vcs-* following Gitea migration.

 -- Mark Hindley <mark@hindley.org.uk>  Sun, 02 Aug 2020 16:50:30 +0100

debian-installer (20190702+deb10u4+devuan1) beowulf; urgency=medium

  * Merge 20190702+deb10u4.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 11 May 2020 18:46:03 +0100

debian-installer (20190702+deb10u3+devuan2) beowulf; urgency=medium

  * Remove Built-Using field as it doesn't work with the incomplete
    repository in Devuan's dak.

 -- Mark Hindley <mark@hindley.org.uk>  Thu, 16 Apr 2020 23:58:08 +0100

debian-installer (20190702+deb10u3+devuan1) beowulf; urgency=medium

  * Merge 20190702+deb10u3.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 10 Feb 2020 13:23:23 +0000

debian-installer (20190702+deb10u2+devuan1) beowulf; urgency=medium

  * Merge upstream 20190702+deb10u2.
  * Add myself to uploaders.
  * d/control: Add Origin: Devuan.
  * Fixup d/changelog.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 05 Feb 2020 14:07:11 +0000

debian-installer (20190628+devuan1) unstable; urgency=medium

  * Remove support for orion5.x QNAP models TS-[124]09

 -- Daniel Reurich <centurion@haggai.centurion.net.nz>  Fri, 28 Jun 2019 00:23:11 +1200

debian-installer (20190625+devuan6) unstable; urgency=medium

  * drop gpgv1.4-udeb and use gpgv-udeb instead

 -- Daniel Reurich <centurion@haggai.centurion.net.nz>  Tue, 25 Jun 2019 12:15:58 +1200

debian-installer (20190625+devuan5) unstable; urgency=medium

  * Fix duplicate fields, update Maintainer/Uploaders

 -- Daniel Reurich <centurion@haggai.centurion.net.nz>  Tue, 25 Jun 2019 11:29:24 +1200

debian-installer (20190625+devuan4) unstable; urgency=medium

  [ Luigi Toscano ]
  * Expand the shown name of the Plasma desktop
  * doc: fix description of Lokalize

  [ Vagrant Cascadian ]
  * [armhf] Remove Firefly-RK3288 image, as u-boot fails to boot due to

  [ Holger Wansing ]
  * Fix not-working F10 key function in help pages of boot screen
  * Add changelog entry for merging MR 4.

  [ Vagrant Cascadian ]
  * [arm64] Add u-boot image for pinebook.
  * Update debian/changelog with pinebook entry.
  * [armhf] Add image for Sinovoip_BPI_M3. Thanks to Bernhard.
  * [arm64] Fix generation of u-boot images.

  [ YunQiang Su ]
  * Add input-modules for loongson-3
  * closes #911664

  [ Vagrant Cascadian ]
  * [arm64] Fix another typo in generation of u-boot images.

  [ Cyril Brulebois ]
  * Bump Linux kernel ABI from 4.18.0-2 to 4.18.0-3

  [ Vagrant Cascadian ]
  * [armel] Disable OpenRD targets, no longer present in u-boot.

  [ Cyril Brulebois ]
  * Update translation-status for the release.
  * releasing version 20181206

  [ Vagrant Cascadian ]
  * [arm64] Use arm-trusted-firmware instead of atf-allwinner to build pine64_plus and pinebook images.

  [ John Paul Adrian Glaubitz ]
  * alpha: Clean up formatting of build configuration file.
  * hppa: Clean up formatting of build configuration file.
  * Remove fb-modules from cdrom and netboot package lists.

  [ Holger Wansing ]
  * Update of translators list

  [ Cyril Brulebois ]
  * Bump Linux kernel ABI from 4.18.0-3 to 4.19.0-1

  [ Holger Wansing ]
  * Update translators file for Spanish

  [ Steve McIntyre ]
  * Add support for using signed versions of EFI packages

  [ Vagrant Cascadian ]
  * [armhf] Re-enable Firefly-RK3288 image.

 -- Daniel Reurich <centurion@haggai.centurion.net.nz>  Tue, 25 Jun 2019 10:12:56 +1200

debian-installer (20190625+devuan3) unstable; urgency=medium

  * kernel version is 4.19.0-5 for unstable!!!

 -- Daniel Reurich <centurion@haggai.centurion.net.nz>  Tue, 25 Jun 2019 09:44:29 +1200

debian-installer (20190625+devuan2) unstable; urgency=medium

  * setup for unstable release

 -- Daniel Reurich <centurion@haggai.centurion.net.nz>  Tue, 25 Jun 2019 09:02:42 +1200

debian-installer (20190625+devuan1) unstable; urgency=medium

  * bump kernel abi to 4.19.0-9

 -- Daniel Reurich <centurion@haggai.centurion.net.nz>  Tue, 25 Jun 2019 08:52:53 +1200

debian-installer (20190610+devuan0) unstable; urgency=medium

  * Bump kernel version to 4.19.0-5

 -- Daniel Reurich <centurion@haggai.centurion.net.nz>  Mon, 10 Jun 2019 21:42:50 +1200

debian-installer (20190216+devuan1) unstable; urgency=medium

  * bump version -- new choose-mirror 

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Sat, 16 Feb 2019 08:35:46 +0000

debian-installer (20190207+devuan1) unstable; urgency=medium


