## debian-installer 20200314

=== debian/changelog ===
debian-installer (20200314) unstable; urgency=medium

  [ John Paul Adrian Glaubitz ]
  * hppa: Strip -smp suffix from 64-bit kernel version string.

  [ YunQiang Su ]
  * Switch from vmlinux to vmlinuz for mips* except on Octeon.

  [ Raphaël Hertzog ]
  * Make write-built-using more robust.

  [ Vagrant Cascadian ]
  * Update Firefly-RK3288 image for new u-boot version.

  [ Cyril Brulebois ]
  * Bump Linux kernel ABI to 5.4.0-4
  * Update translation-status for the release.

 -- Cyril Brulebois <kibi@debian.org>  Sat, 14 Mar 2020 08:16:10 +0100

debian-installer (20191129) unstable; urgency=medium

  [ Samuel Thibault ]
  * hurd-i386: Set USE_UNRELEASED to 1.
  * gen-sources.list.udeb: Allow to have several spaces around [] qualifiers in
    sources.list entries.
  * build/boot/x86: Restore 'd' shortcut for the dark theme. 'c' can obviously
    not work in grub (Closes: #935545).
  * build/util/grub-gencfg: Set gfxpayload=keep in submenus too, to fix
    unreadable fonts on hidpi displays in netboot images booted with EFI.
    (See: #935546)
  * Add hurd-i386 EFI support.

  [ Karsten Merker ]
  * riscv64: Include nic-modules and scsi-modules for virtio targets
    such as the qemu riscv64 "virt" machine.  In recent kernel versions
    the virtio-modules udeb has been removed and the various virtio
    modules have been included in other module udebs (virtio_blk is now
    in scsi-modules and virtio_net is now in nic-modules).
  * riscv64: Create a netboot tarball.

  [ Cyril Brulebois ]
  * Bump Linux kernel ABI from 4.19.0-5 to 5.3.0-2
  * Target bullseye.
  * Not updating translation-status on purpose.

  [ Martin Michlmayr ]
  * Remove images for QNAP TS-11x/TS-21x/HS-21x, QNAP TS-41x/TS-42x
    and HP Media Vault mv2120 due to size problems with the Linux
    kernel.

  [ John Paul Adrian Glaubitz ]
  * Always force USE_PROPOSED_UPDATES=0 for Debian Ports architectures.

  [ Andreas B. Mundt ]
  * ARM: sunxi: Add support for Olimex A20-OLinuXino-Lime2-eMMC.

  [ Holger Wansing ]
  * Remove trailing whitespaces from changelog, control and rules file, to
    fix lintian tag.

  [ Osamu Aoki ]
  * partman-doc: Convert to DocBook XML 4.5 (Closes: #907970)

  [ Steve McIntyre ]
  * Tweak mini.iso generation on arm so EFI netboot will work.

 -- Cyril Brulebois <kibi@debian.org>  Fri, 29 Nov 2019 08:50:51 +0100
