## debian-installer 20210731

=== debian/changelog ===
debian-installer (20210731) unstable; urgency=medium

  [ Cyril Brulebois ]
  * Update translation-status for the release.

  [ Steve McIntyre ]
  * Make mini.iso work with UEFI boot
  * Bump Linux kernel ABI to 5.10.0-8

 -- Cyril Brulebois <kibi@debian.org>  Sat, 31 Jul 2021 06:20:00 +0200
