=== debian/control ===
--- 
+++ 
@@ -110,9 +110,9 @@
 	u-boot-imx (>= 2019.01+dfsg-3) [armhf],
 	u-boot-omap (>= 2016.09~rc1) [armhf],
 	u-boot-sunxi (>= 2019.07+dfsg-1) [armhf],
-	u-boot-sunxi (>= 2019.01+dfsg-6) [arm64],
+	u-boot-sunxi (>= 2021.01+dfsg-1~) [arm64],
 	u-boot-rockchip (>= 2020.04+dfsg-1~) [armhf],
-	u-boot-rockchip (>= 2020.04+dfsg-2~) [arm64],
+	u-boot-rockchip (>= 2021.01+dfsg-1~) [arm64],
 #		U-boot binaries for armhf systems without u-boot in flash memory
 	arm-trusted-firmware [arm64],
 	device-tree-compiler [arm64],
