## debian-installer 20210731+deb11u1

=== doc/talks/d-i_debconf6/Makefile ===
all: *.tex
	pdflatex $^

clean: cleantemp
	rm -f *.pdf

cleantemp:
	rm -f *.log *.aux *.toc
