=== debian/changelog ===
debian-installer (20210731+deb11u1) bullseye; urgency=medium

  * Set USE_PROPOSED_UPDATES=1 for the bullseye stable branch.
  * Update USE_UDEBS_FROM default from unstable to bullseye, so that
    users don't have to know about the debian/rules heuristics when
    performing manual, local builds.
  * Bump Linux kernel ABI to 5.10.0-9.

 -- Cyril Brulebois <kibi@debian.org>  Mon, 04 Oct 2021 10:07:27 +0200
