## debian-installer 20210731+deb11u2

=== debian/changelog ===
debian-installer (20210731+deb11u2) bullseye; urgency=medium

  * Bump Linux kernel ABI to 5.10.0-10.

 -- Cyril Brulebois <kibi@debian.org>  Mon, 13 Dec 2021 16:23:43 +0100
