=== debian/changelog ===
debian-installer (20210731+deb11u3) bullseye; urgency=medium

  * Bump Linux kernel ABI to 5.10.0-13.

 -- Cyril Brulebois <kibi@debian.org>  Tue, 22 Mar 2022 18:37:47 +0100
