## debian-installer 20210731+deb11u5

=== debian/changelog ===
debian-installer (20210731+deb11u5) bullseye; urgency=medium

  * Bump Linux kernel ABI to 5.10.0-18.

 -- Cyril Brulebois <cyril@debamax.com>  Tue, 06 Sep 2022 22:55:12 +0200
