## debian-installer 20210731+deb11u6

=== debian/changelog ===
debian-installer (20210731+deb11u6) bullseye; urgency=medium

  * Bump Linux kernel ABI to 5.10.0-20.

 -- Cyril Brulebois <kibi@debian.org>  Mon, 12 Dec 2022 20:03:06 +0100
