## debian-installer 20210731+deb11u7

=== debian/changelog ===
debian-installer (20210731+deb11u7) bullseye; urgency=medium

  * Rebuild against linux 5.10.158-2.

 -- Cyril Brulebois <kibi@debian.org>  Thu, 15 Dec 2022 04:37:13 +0100
